Package Details: rage 0.2.1-1

Git Clone URL: https://aur.archlinux.org/rage.git (read-only)
Package Base: rage
Description: Video Player based on EFL
Upstream URL: https://www.enlightenment.org/about-rage
Licenses: BSD
Submitter: Scimmia
Maintainer: J5lx
Last Packager: J5lx
Votes: 19
Popularity: 0.009715
First Submitted: 2014-08-24 15:16
Last Updated: 2016-09-05 10:42

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

eggbertx commented on 2017-11-06 03:59

Trying to download the source file fails with a 404 error. It should be rage-0.2.1.tar.xz (instead of .tar.gz)

Scimmia commented on 2014-12-27 23:30

That's a configuration problem. The default EFL media engine is gstreamer, and this works just fine on Arch that way. If yours is trying to load the vlc (generic) backend, you could have the gstreamer and xine engines disabled, you could have an environmental variable set to force it to VLC, or you could be running rage that way specifically that way.

aguador commented on 2014-12-27 20:24

Needed emotion_generic_players installed in order to run in Manjaro E19.

aguador commented on 2014-12-27 20:22

In Manjaro with E19 and it would not run without installing emotion_generic_players.